**`Shrikant Yadav`[NAME]** -NL- Vijayanagar, Bangalore -NL- **`9148921276`[PHONES_PHONE]**, **`shrikantnitn@gmail.com`[EMAILS_EMAIL]** -NL- **`Summary`[SUMMARY_HEADING]** -NL- Team player software engineer with more than 2 years of experience developing web -NL- Applications and Desktop Applications using different technologies with can-do attitude, -NL- phenomenal time management skills, and a strong user focus. -NL- **`Education:`[EDUCATION_HEADING]** -NL- **`National Institute of Technology, Nagaland`[EDUCATION_INSTITUTE]** (2012-2016) -NL- **`Bachelor of Technology`[EDUCATION_DEGREE]** -NL- **`Computer Science and Engineering`[EDUCATION_COURSE]** (6.5CGPA) -NL- **`Kendriya Vidyalaya Rangapahar Cantt, Dimapur Nagaland `[EDUCATION_INSTITUTE]**-NL- **`AISSCE Senior Secondary education`[EDUCATION_DEGREE]** (CBSE) (68.4%) (2011) -NL- **`AISSCE Secondary education`[EDUCATION_DEGREE]** (CBSE) (76.4%) (2009) -NL- **`Experience:`[WORK_EXPERIENCE_HEADING]** -NL- Having experience in Web Application and Desktop Application using different Front End as well -NL- as Back End technologies. -NL- Used Agile Methodology for the project management and used Jira to track the tasks. -NL- Employee At: -NL- **`Techwedge Software Solutions Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**.(2017-present) -NL- Worked as a **`Software Engineer`[EMPLOYER_ROLE]**, in team responsible for designing, developing and deploying -NL- web applications as well as Desktop Application. -NL- Projects: -NL- • Pharmabis: A desktop application responsible for managing the pharmacy, build using -NL- windows form as frontend and Microsoft SQL Server as backend along with Entity -NL- framework. -NL- • Vilearn: An interactive online learning platform. It offers instructor-led courses that cater -NL- mainly to both students as well as working professionals who wants to enhance their skills. -NL- Developed using Angular 2, Typescript, Node JS, and PostgreSql. -NL- • Opportunity Triangle: An interactive online job search platform. It assists with job hunting -NL- with required qualifications along with skill development courses. Developed using Angular -NL- 2, Typescript, Node JS, and PostgreSql. -NL- **`Software Services Delivery and Beyond`[EMPLOYER_ROLE]** (2016-2017) -NL- Worked as a Full stack Developer, developed web applications using Microsoft Technologies -NL- and Front end Technologies. -NL- • SBS Job Portal: Job seeking site for students looking for jobs depending upon their interests -NL- and educational background. -NL- • Custom partner Portal: Registration for the clients who wants to use the PGI -NL- teleconferencing and videoconferencing facilities. -NL- • New Jersey Transit: Survey Application for the US government inspectors to inspect the -NL- different government Railways, Metros and bus infrastructures. -NL- • Exam Management System: Application for college to create the exam and manage it. -NL- **`Technical Skills:`[SKILLS_HEADING]** -NL- • Languages: C#, JAVA, Typescript. -NL- • Web Technologies: HTML5, CSS3, JavaScript, JQuery, Bootstrap, Angular 2, Node JS. -NL- • Data Base: MySQL, PostgreSql. -NL- • Framework: ASP.NET -NL- • Design Pattern: Singleton,MVC -NL- Interests: -NL- • Web Application -NL- • Big Data -NL- **`References:`[OTHERS_HEADING]** -NL- • LinkedIn: https://www.linkedin.com/in/shrikant-yadav-21a761b9 -NL- 